.maindiv {
    width: 30%;
    margin: 0px auto;
    padding-top: 10px;
}

.calling-user {
    position: absolute;
    z-index: 1;
    width: 15px;
    right: 3px;
    bottom: 7px;
}

.pending {
    background-color: white;
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    position: absolute;
    border: 1px solid #ccc;
    padding: 0px 2px;
    font-size: 7px;
    font-weight: 500;
    right: 0px;
    top: 5px;
}

.done {
    background-color: white;
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    position: absolute;
    border: 1px solid #ccc;
    padding: 0px 2px;
    font-size: 8px;
    font-weight: 600;
    right: 5px;
    top: 5px;
}

.border_box {
    background: #ccc !important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 4px;
    right: 4px;
}

.width-80 {
    width: 80%;
    padding-left: 8px;
}

.searchbtn {}

.margin-1 {
    margin-top: -1px !important;
}

.selectinput {
    padding: 3px 6px !important;
    font-size: 12px;
    margin-top: -3px;
    width: 100% !important;
    height: 26px !important;
}

.width-33 {
    width: 33.33%;
    position: relative;
}

.listimg {
    height: 54px;
}

.imagesection img {
    width: 100%!important;
    height: 100%;
    object-fit: contain;
}

.green_box {
    background: #0c7112 !important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 4px;
    right: 4px;
}

.red_box {
    background: #bb1a00!important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 4px;
    right: 4px;
}

summary {
    font-size: 15px;
    font-weight: 600;
    background-color: #fff;
    color: #fff;
    padding: 7px 13px;
    margin-top: 20px;
    outline: none;
    border: 1px solid #012954;
    border-radius: 0.25rem;
    text-align: left;
    cursor: pointer;
    margin-top: 0px;
    position: relative;
    background: #012954;
}

details[open] summary~* {
    animation: sweep .5s ease-in-out;
}

@keyframes sweep {
    0% {
        opacity: 0;
        margin-top: -10px
    }
    100% {
        opacity: 1;
        margin-top: 0px
    }
}

details>summary::after {
    position: absolute;
    content: "+";
    right: 20px;
}

details[open]>summary::after {
    position: absolute;
    content: "-";
    right: 20px;
}

details>summary::-webkit-details-marker {
    display: none;
}

details {
    border: 1px solid #eaeaea;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 100%;
}

.submenu a {
    padding: 5px 0px 6px;
    display: block;
    font-size: 13px;
    color: black;
    font-weight: 500;
    text-align: left;
    border-bottom: 1px dashed #ccc;
}

.submenu a:last-child {
    border-bottom: none;
}

.submenu {
    padding: 7px 13px;
}

.yellow_box {
    background: #deb51f !important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 4px;
    right: 4px;
}

.topsection {
    font-size: 13px;
    font-weight: 500;
    text-align: right;
    position: absolute;
    top: 0px;
}

.topsection {
    font-size: 13px;
    font-weight: 500;
    text-align: right;
    position: absolute;
    top: 20px;
    right: 6px;
}

.imagesection {
    height: 124px;
    width: 100%;
}

.btnblue {
    color: #003a77 !important;
    background-color: #ffffff !important;
    border: 2px solid #003a77 !important;
    font-weight: 600;
}

table td {
    font-weight: 500 !important;
    font-size: 10px !important;
    padding: 13px 5px !important;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    font-weight: 600;
    padding: 13px 5px !important;
    font-size: 11px !important;
}

.bodyservery {
    height: 100vh;
    background: url(https://webstockreview.net/images/data-clipart-binary-10.png);
    background-size: 89%;
}

.serverdashboard {
    width: 100%;
    border: 1px dashed #ccc;
    margin: 37px auto 0px;
}

.surveytitle {
    background: #003a77;
    color: white;
    padding: 4px 0px;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    word-spacing: 6px;
}

.serverdashboard img {
    width: 100px;
    padding: 19px 0px;
    /* margin: 5px 0px 0px; */
    display: block;
    margin: 0px auto;
}

.btncom {
    color: #ffffff !important;
    background-color: #012954 !important;
}

.btncom:hover {
    color: #ffffff !important;
    background-color: #012954 !important;
}

.maininnersection {
    width: 32%;
    margin: 0px auto;
    border-top: 1;
}

.btns {
    height: 15px;
    font-size: 8px;
    padding: 1px 4px;
    border-radius: 3px;
    color: white !important;
    margin: 3px !important;
    width: 15px;
}


/* The sidepanel menu */

.logosection {
    width: 45px;
    height: auto;
    height: 45px;
    padding: 0px 0px;
}

.headerlogo {
    /* border-bottom: 1px dashed #ccc; */
    padding: 5px 14px;
}

.logosection img {
    width: 100%;
    height: 100%;
    padding: 5px 0px;
}

.maindiv {
    width: 80%;
    margin: 0px auto;
    padding-top: 10px;
}

.titlesection {
    font-size: 17px;
    font-weight: 500;
    margin-left: -9px;
    text-align: left;
}

.maininnersection {
    padding: 19px 19px;
    width: 100%;
}

.labelinput {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 2px;
}

.input_section {
    height: 32px;
    font-size: 12px;
}

.width-50 {
    width: 50%;
    padding: 0px 8px;
}

.submitbtn {
    width: 50%;
    margin: 30px auto;
}

.submitbutton {
    padding: 8px 1px !important;
}

.selet {
    padding: 0px 8px;
    font-size: 13px;
}

.btn-warning {
    color: #fff;
    background-color: #a78905 !important;
    width: 100%;
    padding: 8px 2px;
    margin-bottom: 19px;
}


/* login page css start */

.headerlogo {
    border-bottom: 1px dashed #012954;
    padding: 5px 14px;
    background: #012954;
    margin: 0px !important;
}

.logosection {
    width: 144px;
    height: auto;
    height: 78px;
    padding: 0px 16px;
}

.logosection img {
    width: 100%;
    height: 100%;
    padding: 11px 11px;
}

.submitbutton {
    padding: 8px 1px;
}

.btn-wa {
    color: #fff !important;
    width: 100%;
    font-weight: 600;
    background-color: #012954 !important;
    padding: 11px 0px !important;
    margin-bottom: 14px !important;
}


/* login page css end */

@media screen and (min-width: 320px) and (max-width: 375px) {
    .menu {
        top: -45px !important;
        right: -35px !important;
    }
    .ul-mobile li a {
        font-size: 14px;
        padding: 0px 5px!important;
        font-weight: 400;
    }
    .logosection {
        width: 70%;
        height: auto;
        /* height: 45px; */
        color: white;
        font-weight: 500;
        padding: 7px 0px;
        font-size: 14px;
    }
    .headerlogo {
        /* border-bottom: 1px dashed #ccc; */
        padding: 5px 14px;
    }
    .logosection img {
        width: 100%;
        height: 100%;
        padding: 5px 0px;
    }
    .maindiv {
        width: 80%;
        margin: 0px auto;
        padding-top: 10px;
    }
    .titlesection {
        font-size: 17px;
        font-weight: 500;
        margin-left: -9px;
        text-align: left;
    }
    .maininnersection {
        padding: 19px 19px;
        width: 100%;
    }
    .labelinput {
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 2px;
    }
    .input_section {
        height: 32px;
    }
    .width-50 {
        width: 50%;
        /* padding: 0px 13px; */
    }
    .submitbtn {
        width: 30%;
        margin: 30px auto;
    }
    .submitbutton {
        padding: 8px 1px !important;
    }
    .selet {
        padding: 0px 8px;
        font-size: 13px;
    }
    .btn-warning {
        color: #fff;
        background-color: #a78905 !important;
        width: 100%;
        padding: 8px 2px;
        margin-bottom: 19px;
    }
}

@media screen and (min-width: 375px) and (max-width: 425px) {
    .logosection {
        width: 42%;
        height: auto;
        /* height: 45px; */
        color: white;
        font-weight: 500;
        padding: 7px 0px;
        font-size: 12px;
    }
    .headerlogo {
        /* border-bottom: 1px dashed #ccc; */
        padding: 5px 14px;
    }
    .imagesection {
        height: 140px;
        width: 100%;
    }
    .imagesection img {
        width: 100%!important;
        height: 100%;
        object-fit: contain;
    }
    .logosection img {
        width: 100%;
        height: 100%;
        padding: 5px 0px;
    }
    .maindiv {
        width: 80%;
        margin: 0px auto;
        padding-top: 10px;
    }
    .titlesection {
        font-size: 17px;
        font-weight: 500;
        margin-left: -9px;
        text-align: left;
    }
    .maininnersection {
        padding: 19px 19px;
        width: 100%
    }
    .labelinput {
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 2px;
    }
    .input_section {
        height: 32px;
    }
    .width-50 {
        width: 50%;
        /* padding: 0px 13px; */
    }
    .submitbtn {
        width: 30%;
        margin: 30px auto;
    }
    .submitbutton {
        padding: 8px 1px !important;
    }
    .selet {
        padding: 0px 8px;
        font-size: 13px;
    }
    .btn-warning {
        color: #fff;
        background-color: #a78905 !important;
        width: 100%;
        padding: 8px 2px;
        margin-bottom: 19px;
    }
}

@media screen and (min-width: 425px) and (max-width: 575px) {
    .logosection {
        width: 42%;
        height: auto;
        /* height: 45px; */
        color: white;
        font-weight: 500;
        padding: 7px 0px;
        font-size: 14px;
    }
    .headerlogo {
        /* border-bottom: 1px dashed #ccc; */
        padding: 5px 14px;
    }
    .logosection img {
        width: 100%;
        height: 100%;
        padding: 5px 0px;
    }
    .maindiv {
        width: 80%;
        margin: 0px auto;
        padding-top: 10px;
    }
    .titlesection {
        font-size: 17px;
        font-weight: 500;
        margin-left: -9px;
        text-align: left;
    }
    .maininnersection {
        padding: 19px 19px;
        width: 100%
    }
    .labelinput {
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 2px;
    }
    .input_section {
        height: 32px;
    }
    .width-50 {
        width: 50%;
        /* padding: 0px 13px; */
    }
    .submitbtn {
        width: 25%;
        margin: 30px auto;
    }
    .submitbutton {
        padding: 8px 1px !important;
    }
    .selet {
        padding: 0px 8px;
        font-size: 13px;
    }
    .btn-warning {
        color: #fff !important;
        width: 82%;
        font-weight: 600;
        background-color: #927a0f !important;
        padding: 11px 0px !important;
        margin-bottom: 14px !important;
        margin: 0px auto 14px !important;
    }
}

.toggle,
[id^=drop] {
    display: none;
}

.drpdwn ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

.drpdwn ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    background-color: #254441;
}

.drpdwn a {
    display: block;
    padding: 0px 20px;
    color: #FFF;
    font-size: 15px;
    line-height: 35px;
    text-decoration: none;
}

.drpdwn ul li ul li:hover {
    background: #000000;
}

.drpdwn a:hover {
    background-color: #000000;
}

.drpdwn ul ul {
    display: none;
    position: absolute;
    top: 34px;
}

.drpdwn ul li:hover>ul {
    display: inherit;
}

.drpdwn ul ul li {
    width: 150px;
    float: none;
    display: list-item;
    position: relative;
}

.drpdwn ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}

li>a:after {
    content: '';
}

li>a:only-child:after {
    content: '';
}


/* Media Queries
--------------------------------------------- */

@media all and (max-width: 768px) {
    /* #logo {
                display: block;
                padding: 0;
                width: 100%;
                text-align: center;
                float: none;
            } */
    .drpdwn {
        margin: 0;
    }
    .toggle+a,
    .menu {
        display: block;
    }
    .toggle {
        display: block;
        background-color: #254441;
        padding: 0 20px;
        color: #FFF;
        font-size: 20px;
        line-height: 60px;
        text-decoration: none;
        border: none;
    }
    .toggle:hover {
        background-color: #000000;
    }
    [id^=drop]:checked+ul {
        display: block;
    }
    nav ul li {
        display: block;
        width: 100%;
    }
    .drpdwn ul ul .toggle,
    .drpdwn ul ul a {
        padding: 0 40px;
    }
    .drpdwn ul ul ul a {
        padding: 0 80px;
    }
    .drpdwn a:hover,
    .drpdwn ul ul ul a {
        background-color: #000000;
    }
    .drpdwn ul li ul li .toggle,
    .drpdwn ul ul a {
        background-color: #212121;
    }
    .drpdwn ul ul {
        float: none;
        position: static;
        color: #ffffff;
    }
    .drpdwn ul ul li:hover>ul,
    .drpdwn ul li:hover>ul {
        display: none;
    }
    .drpdwn ul ul li {
        display: block;
        width: 100%;
    }
    .drpdwn ul ul ul li {
        position: static;
    }
}

@media all and (max-width: 330px) {
    .drpdwn ul li {
        display: block;
        width: 94%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 2200px) {
    .openbtn {
        font-size: 20px;
        cursor: pointer;
        background-color: #012954;
        color: white;
        padding: 10px 15px;
        border: none;
        position: absolute;
        top: 0px !important;
        right: 0px;
    }
    .logosection {
        width: 70%;
        height: 50px;
        padding: 5px 15px;
        color: white;
        font-size: 25px;
        font-weight: 500;
    }
}

.btn_search {
    background: #012954;
    border: 1px solid #ccc;
    width: 100%;
    padding: 1px 0px 1px;
    color: white;
    border-radius: 0px 5px 5px 0px;
}

.btn_search i {
    font-size: 10px;
}

.width-20 {
    width: 20%;
    margin: 0px auto;
    padding: 19px 0px;
}

.partwise {
    height: 27px;
    font-size: 13px;
}

.padding_10 {
    padding: 0px 5px !important;
}

.m-t-5 {
    margin-top: -4px !important;
    margin-left: -3px;
}

.container_radio_button {
    display: block;
    position: relative;
    padding-left: 31px;
    margin-bottom: 8px;
    cursor: pointer;
    font-size: 14px;
    text-align: left;
    display: inherit;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 22px;
    margin-top: 17px;
}


/* Hide the browser's default radio button */

.container_radio_button input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}


/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
    border-radius: 50%;
}


/* On mouse-over, add a grey background color */

.container_radio_button:hover input~.checkmark {
    background-color: #ccc;
}


/* When the radio button is checked, add a blue background */

.container_radio_button input:checked~.checkmark {
    background-color: #2196F3;
}


/* When the radio button is checked, add a blue background */

.container_radio_button input:checked~.checkmark {
    background-color: #ffb734;
}

.container_radio_button input:checked~.checkmarkgreen {
    background-color: #027904 !important;
}

.container_radio_button input:checked~.checkmarkred {
    background-color: #79041c !important;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the indicator (dot/circle) when checked */

.container_radio_button input:checked~.checkmark:after {
    display: block;
}


/* Style the indicator (dot/circle) */

.container_radio_button .checkmark:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.width-60 {
    width: 75%;
    text-align: left;
}

.width-25 {
    width: 25%;
}

.h-25 {
    height: 25px;
}

.sticky {
    position: sticky;
    top: 0;
    background-color: white;
    /* padding: 50px; */
    font-size: 20px;
    /* border: 2px dashed #ccc; */
    /* padding: 7px 7px; */
}

.imagesection {
    height: 124px;
    width: 100%;
}

.z-depth-1 {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}

.greenbox {
    height: 10px;
    width: 10px;
    background: #358404;
    padding: 2px 17px;
}

.redbox {
    height: 10px;
    width: 10px;
    background: #921400;
    padding: 2px 17px;
}

.yellowbox {
    height: 10px;
    width: 10px;
    background: #fb3;
    padding: 2px 17px;
}

@media screen and (max-width: 678px) {
    .w-50{
        width: 50% !important;
        position: relative;
    }
    .rmt-1{
        margin-top: 10px !important;
    }
}